query FindRoutes($fromUuid: String!, $toUuid: String!, $limit: Int) {
  findRoutes(fromUuid: $fromUuid, toUuid: $toUuid, limit: $limit) {
    totalDistanceKm
    totalTimeSeconds
    stages {
      fromUuid
      fromName
      fromLat
      fromLon
      toUuid
      toName
      toLat
      toLon
      distanceKm
      travelTimeSeconds
      transportType
    }
  }
}
